--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: Merb::Generators::MerbCoreGenerator::common_templates_dir
is_singleton: true
name: common_templates_dir
params: ()
visibility: public
